body{
	background-size:900px;
	background-color:#CCFF66;
	border:3px solid white;
	}
h1{
	font-family:Arial Black;
	font-size:65px;
	}
h2{
	font-family:Courier New;
	font-size:36px;
	}

h1.title {
	color:black;
	}

h3{
	font-size:19px;
	font-family:Century Gothic;
	}
	
#titletest {
	color: black;
	}

p{
	font-size:20px;
	font-family:Courier New;
	color:Magenta
	}



